Bug 1835055 - python-catkin_pkg-0.4.20 is available
Summary: python-catkin_pkg-0.4.20 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-catkin_pkg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-13 02:06 UTC by Upstream Release Monitoring
Modified: 2020-06-14 17:28 UTC (History)
4 users (show)

Fixed In Version: python-catkin_pkg-0.4.20-1.fc31 python-catkin_pkg-0.4.20-1.fc32 python-catkin_pkg-0.4.20-1.el7 python-catkin_pkg-0.4.20-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-07 19:46:08 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-13 02:06:45 UTC
Latest upstream release: 0.4.20
Current version/release in rawhide: 0.4.19-1.fc33
URL: https://github.com/ros-infrastructure/catkin_pkg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3791/

Comment 1 Upstream Release Monitoring 2020-05-13 02:06:50 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2020-05-29 19:12:35 UTC
FEDORA-2020-95a2e2ca15 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-95a2e2ca15

Comment 3 Fedora Update System 2020-05-29 19:12:36 UTC
FEDORA-EPEL-2020-412e77f5a3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-412e77f5a3

Comment 4 Fedora Update System 2020-05-29 19:12:37 UTC
FEDORA-EPEL-2020-1ffd938957 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1ffd938957

Comment 5 Fedora Update System 2020-05-29 19:12:38 UTC
FEDORA-2020-d75e064c9b has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d75e064c9b

Comment 6 Fedora Update System 2020-05-30 02:04:29 UTC
FEDORA-2020-95a2e2ca15 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-95a2e2ca15`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-95a2e2ca15

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-30 03:41:55 UTC
FEDORA-EPEL-2020-412e77f5a3 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-412e77f5a3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-30 04:04:16 UTC
FEDORA-2020-d75e064c9b has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d75e064c9b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d75e064c9b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-30 04:13:02 UTC
FEDORA-EPEL-2020-1ffd938957 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1ffd938957

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-06-07 19:46:08 UTC
FEDORA-2020-95a2e2ca15 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-06-07 19:47:21 UTC
FEDORA-2020-d75e064c9b has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-06-14 04:49:44 UTC
python-catkin_pkg-0.4.20-1.el7, python-rosdistro-0.8.2-1.el7, python-vcstool-0.2.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-06-14 17:28:04 UTC
python-catkin_pkg-0.4.20-1.el8, python-rosdistro-0.8.2-1.el8, python-vcstool-0.2.9-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.